{
	"$schema": "http://json-schema.org/draft-04/schema#",
	"title": "Item Names",
	"description": "Map of item names",
	"type": "object",
	"patternProperties": {
		"^-?[0-9]+$": {
			"description": "One field per item, field name is item id, field value is item name",
			"type": "string"
		}
	},
	"additionalProperties": false
}